@media screen {
/* Neue Styledatei ANFANG */
/* Allgemeine Anweisungen ANFANG */
body {/*set all to 0 */width:62.71em;margin-top:0;margin-bottom:0;margin-left:0;margin-right:0;font-family:BentonSans-Regular,Trebuchet MS,Helvetica Neue,Arial,Helvetica,sans-serif;color:#575757;}
* html body {background-image: none;}
*+html body {float: left;position: relative;margin-top:0;margin-bottom:0;margin-left:0;margin-right:0;}
*+html *{/*set all to 0 */margin-top:0;margin-bottom:0;margin-left:0;margin-right:0;}
#all {
	margin: 0px auto;
	width: 62.01em;
	font-size: 100.1%;
	font-style: normal;
	text-align: left;
	color: #376092;;
}
* html #all {font-size: 91.2%;width:68.1em;font-family:Verdana,Arial,Helvetica,sans-serif;background-position: bottom; background-repeat: repeat-x;line-height:1.2em;}
* html acronym {border-bottom: dotted 1px;}
* html .abbr {border-bottom: dotted 1px;}
H1 {FONT-SIZE: 110%;TEXT-ALIGN: left;}
H2 {FONT-SIZE: 105%; TEXT-ALIGN: left;}
H3 {FONT-SIZE: 101%; TEXT-ALIGN: left;}
H4 {FONT-SIZE: 100%;text-align: left;}
H5 {FONT-SIZE: 97%;text-align: left;}
H6 {FONT-SIZE: 95%;text-align: left;}
* html h1 {color: #376092;}
* html h2 {color: #376092;}
* html h3 {color: #376092;}
* html h4 {color: #376092;}

/*******************************NAVIGATION + CONTENT WRAPPER******************************************/

#wrapperNavCon{background-color:#ffffff;font-size:1em;}
* html #wrapperNavCon{float: left;width: 80.1em;background-color:#ffffff;font-size:1em;}

/*********************************NAVIGATION ******************************************************************/

#naviWrapper{width:20em;margin-top:10px;float:left;background-color:#ffffff;}
#mainnavi{padding:0;margin:0;text-align:left;width:20em;}
/**/
.navDivStatic{margin-bottom:7px;margin-top:20px;padding-left:2px;color:#076193;font-weight:bold;border-top:solid 1px #dddddd;}
.navDiv{margin-bottom:7px;font-weight:bold;}
.navDiv a:hover, .navDiv a:active, .navDiv a:focus{color:#076193;font-weight:bold;}
.navi{display:block;vertical-align:middle;text-align:left;text-decoration:none;color:#076193;}
.Leerzeilen {height: 50%;}

/**
* linke Navigation Anfang
*/
#sublinks { padding:0;margin:0;	list-style-type: none;}
.navLi {margin-bottom:7px;}
* html .navLi {	margin-bottom:7px;height: 1.2em;}
.navLi a{padding-left: 2px;	display:block; color: #076193;	text-decoration: none; text-align:left;vertical-align:middle;font-weight:bold;}
.navLi a:hover,  .navLi a:focus, .navLi a:active{ background-color:#076193; color: #FFFFFF; }
/**/
.navliStatic{margin-top:20px;margin-bottom:7px;color:#cc0000;font-weight:bold;border-top:solid 1px #ddd;}
/*** li bereich 4 ***/
.navLi4{margin-bottom:7px;background-color:#ffffff;font-size:0.9em;}
.navLi4 a{ color:#cc0000; background-color:#fff;}
.navLi4 a:hover,  .navLi4 a:focus, .navLi4 a:active{ background-color:#fff; color: #cc0000; }
/*RSS FEED*/
.naviRss{color:#ff7f00;}
/****hauptVollVerwaltung****/
#navLiBox{border:solid 1px #ddd;}
#navLiBox ul,ol{list-style-type: disc;}
.ebene1 #aktiv{color:#cc0000;}
* html #aktiv {width: 100%;}
#sublinks2 {display: none;padding-left:15; margin-top:0px; margin-left:0; list-style-type: none; }
#sublinks3 {padding-left:10; margin-top:0px; margin-left:0; list-style-type: none; }

ul#sublinks {
        list-style-type: none;
        padding-left: 0;
      }
      ul#sublinks ul {
        list-style-type: none;
        padding-left: 0.65em;
      }
      .hackbox{
       display: none;
      }
      .dropdown-menu{
        display: none;
      }
      label {
        color: #076193;
        cursor: pointer;
        font-weight: bold;
      }
      label:hover {
        background-color: #076193;
        color: #FFFFFF;
      }
      ul#sublinks li a {
        padding-left: 2px;
        display: block;
        color: #076193;
        text-decoration: none;
        text-align: left;
        vertical-align: middle;
        font-weight: bold;
      }
      ul#sublinks li a:hover {
        background-color: #076193;
        color: #FFFFFF;
      }
	  
      input[type="checkbox"]:checked ~ .dropdown-menu {
        display: block;
      }
/* linke Navigation Ende */

IMG {BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;}
a:hover img {background-color:#ffffff;}
a:focus img {background-color:none;}
/* Allgemeine Anweisungen ENDE */
/* KOPF ANFANG*/
.kopf {margin-top: 5px;margin-left: 1.3em;margin-right: 0;padding: 0;height: 5em;}
* html .kopf {width: 100%;margin-top: 5px;margin-left: 1.3em;margin-right: 0;padding: 0;}
#logo {position:relative;height: 75px;WIDTH: 99%;background-image: url(Absenderkennung.gif);background-repeat: no-repeat;background-position: right;TEXT-ALIGN: right;margin-bottom: 7px;}
* html #logo {FLOAT: left;margin: 0;padding: 0;WIDTH: 99%;background-image: url(Absenderkennung.gif);background-repeat: no-repeat;background-position: right;TEXT-ALIGN: right;}
.itnrw {float: left;vertical-align: bottom;padding-top:2em; font-size: 1.2em;}
.itnrw a:link,.itnrw a:visited,.itnrw a:hover,.itnrw a:focus,.itnrw a:active {color: #076193;text-decoration: none;background-color: #FFFFFF;}
/* KOPF ENDE*/
/* HEAD ANFANG */
ul#HilfsNaviLinks {margin: 0; padding: 0;vertical-align: middle;font-size: 100.1%;}
ul#HilfsNaviLinks li {list-style: none;display: inline;padding: 0;}
ul#HilfsNavi {margin: 0; padding: 0;vertical-align: middle;font-size: 100.1%;	COLOR: #FFFFFF;}
ul#HilfsNavi li {list-style: none;display: inline;margin: 0; padding: 0;COLOR: #FFFFFF;}
ul#HilfsNaviSuche {margin: 0; padding: 0;vertical-align: middle;font-size: 100.1%;}
ul#HilfsNaviSuche li {list-style: none;display: inline;margin: 0; padding: 0;}
.formularfelder {MARGIN-TOP: 0;MARGIN-BOTTOM: 1%;BACKGROUND-COLOR: #FFFFFF;margin-left:0px;}
.formularfelderAus {MARGIN-TOP: 0;	MARGIN-BOTTOM: 1%;width: 350px;margin-left:0px;background-color: DCE6F2;}
#head {
	float:left;
	width:100%;
	padding-top: 15px;
	padding-bottom: 3px;
	vertical-align: middle;
	COLOR: #FFFFFF;
	background-color: #4F81BD;
	height: 3em;}
* html #head {text-align:right;vertical-align: middle;COLOR: #076193;background-color: #eaeaea;height: 1.15em;}
#suchbutton {vertical-align: middle;border: none;background-color: #376092;color: #ffffff;}
#suchbutton1 {vertical-align: middle;border: none;background-color: #ffffff;color: #376092;}
/* Suchfeld */
#suchfeld-rahmen {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 100%;color: #FFFFFF;background-color: #eeeeee;border: 1px solid #dddddd;margin-left: 10px;margin-right: 10px;margin-top: 40px;margin-bottom: 10px;}
#suchfeld-rahmen a:link {text-decoration : none;text-align: left;display: inline;}
#suchfeld-rahmen a:visited {text-decoration : none;text-align: left;display: inline;}
#suchfeld-rahmen a:hover {text-decoration : none;text-align: left;display: inline;}
#suchfeld-rahmen a:focus {text-decoration : none;text-align: left;display: inline;}
#suchfeld-rahmen a:active {text-decoration : none;text-align: left;display: inline;}
#suche {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;vertical-align: middle;font-size: 85%;background-color: #ffffff;color: #376092;padding-left: 0.5em;padding-right: 0.5em;padding-top: 0.125em;padding-bottom: 0.125em;margin-left: 1.5em;margin-right: 0.5em;margin-top: 0.125em;margin-bottom: 0.125em;}
#suche1 {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;vertical-align: middle;font-size: 85%;background-color: #ffffff;color: #376092;padding-left: 0.5em;padding-right: 0.5em;padding-top: 0.125em;padding-bottom: 0.125em;margin-left: 1.5em;margin-right: 0.5em;margin-top: 0.125em;margin-bottom: 0.125em;}
#headlinks {float: left; width:20%;text-align:left;}
#headrechts {
    float: right;
    text-align: right;
    width: 78%;
    margin-right: 10px;
}
.headnavi {display: inline-block;padding-left: 0.1em;padding-right: 0.1em;padding-top: 0.125em;padding-bottom: 0.125em;margin-top: 0.125em;margin-bottom: 0.125em;text-decoration: none;}
#head A:link {COLOR: #FFFFFF;TEXT-DECORATION: none;}
#head A:visited {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
#head A:focus {COLOR: #076193;BACKGROUND-COLOR: #FFFFFF;TEXT-DECORATION: none;}
#head A:hover {COLOR: #076193;BACKGROUND-COLOR: #FFFFFF;TEXT-DECORATION: none;}
.head A:active {
	color: #FFFFFF;
	TEXT-DECORATION: none;
}
#head div a {display: inline-block;padding-left: 0.25em;padding-right: 0.25em;padding-top: 0.125em;padding-bottom: 0.125em;text-decoration: none;}
#head div a:visited {}
#head div a:hover {}
/* HEAD ENDE */
/* Seitenbanner ANFANG */
.Banner {clear: left;float: left;width: 100%;height: 140px;margin: 0;padding: 0;background-image: url(KopfPublikationsservice.jpg);background-position: left;background-repeat: repeat-x;}
* html .Banner {clear: left;position: relative;height: 140px;margin-top: -1px;margin-bottom: -1px;padding: 0;background-image: url(KopfPublikationsservice.jpg);background-position: left;background-repeat: repeat-x;}
.Seitenbanner {width: 100%; height: 140px;margin-left: 0;margin-bottom:0;margin-right: 0;padding-right: 0;}
* html .Seitenbanner {width: 100%; margin-left: 0em;margin-right: 0em;bottom:0;}
/* Seitenbanner ENDE */

/* Inhaltsbereich MITTE ANFANG */
#content-complete {float:left;margin-top:20px;margin-right: 0;width:98%;}
* html #content-complete {float: left;font-size: 100.1%;margin-top: 1em;margin-left: 0.6em;margin-right: 0px;background: none;}
.micro {FONT-SIZE: 90%;PADDING-top: 10px;PADDING-BOTTOM: 10px;COLOR: #333333;TEXT-ALIGN: left;}
#mitte2 {position: relative;margin-top:1em;margin-left: 22em;margin-right: 1em;;margin-bottom: 0;PADDING-LEFT: 30px;background-color: #ffffff;}
* html #mitte2 {position:relative;left:0;margin-right: 10px;margin-bottom: 0;margin-top: 0;PADDING-BOTTOM: 10px;background-color: #ffffff;border-left: solid 1px #dfdfdf;border-top: solid 1px #dfdfdf;border-right: solid 3px #AEAEAE;border-bottom: solid 3px #AEAEAE;	overflow-y: auto;}
*:first-child+html #mitte2 {margin-left: 15em;}
#mitte {position: relative;margin-top: 0;margin-left: 226px;margin-right: 0;margin-bottom: 0px;PADDING-LEFT: 10px;padding-right: 10px;background-color: #ffffff;border-left: solid 1px #dfdfdf;border-top: solid 1px #dfdfdf;border-right: solid 3px #AEAEAE;border-bottom: solid 3px #AEAEAE;overflow-y: auto;}
* html #mitte {position: relative;width: auto;margin-top: 10px;margin-left: 226px;margin-right: -10px;margin-bottom: 0;PADDING-LEFT: 10px;padding-right: 10px;background-color: #ffffff;border-left: solid 1px #dfdfdf;border-top: solid 1px #dfdfdf;border-right: solid 3px #AEAEAE;border-bottom: solid 3px #AEAEAE;overflow-y: auto;}
*:first-child+html #mitte {margin-left: 230px;}
#mitteOhneNav {position: relative;margin-top: 0;margin-left: 0;margin-right: 0;PADDING-LEFT: 10px;PADDING-BOTTOM: 20px;background-color: #ffffff;border-left: solid 1px #dfdfdf;border-top: solid 1px #dfdfdf;border-right: solid 3px #AEAEAE;border-bottom: solid 3px #AEAEAE;overflow-y: auto;}
* html #mitteOhneNav {position: relative;margin-top: 0;margin-left: 0;margin-right: 0.5em;PADDING-LEFT: 10px;PADDING-BOTTOM: 20px;background-color: #ffffff; border-left: solid 1px #dfdfdf;border-top: solid 1px #dfdfdf;border-right: solid 3px #AEAEAE;border-bottom: solid 3px #AEAEAE;overflow-y: auto;}

.inhalt {width: 100%;}

.inhalt A:link {COLOR: #076193;TEXT-DECORATION: none;}
.inhalt A:visited {	COLOR: #076193;	TEXT-DECORATION: none;}
.inhalt A:focus {COLOR: #FFFFFF;BACKGROUND-COLOR: #076193;TEXT-DECORATION: none;}
.inhalt A:hover {COLOR: #FFFFFF;BACKGROUND-COLOR: #076193;TEXT-DECORATION: none;}
.inhalt A:active {color: #076193;TEXT-DECORATION: none;}

.book-titel {color: #076193}
* html .inhalt h1{padding-top: 10px;}
* html .inhalt h2{padding-top: 10px;}
* html .inhalt ul p {font-size: 100.01%;}
.inhalt a:link, .inhalt a:visited, .inhalt a:hover, .inhalt a:focus, .inhalt a:active {font-size:96%;}
.inhalt p {line-height: 1.4em;}
.inhalt li {line-height: 1.4em;}
.inhalt table.downloads {margin-top: 0.5em;width: 95%;font-size: 90%;border: 1px solid #aeaeae;}
.inhalt table.downloads th {font-weight: bold;padding-top: 0.25em;padding-bottom: 0.25em;background-color: #dfdfdf;border: 1px solid #aeaeae;}
.inhalt table.downloads td {padding-top: 0.25em;padding-bottom: 0.25em;border: 1px solid #aeaeae;}
.inhalt table.downloads td a {} 
.inhalt table.downloads td.filetype {text-align: center;}
.inhalt table.downloads td.filename {text-align: left;padding-right: 1em;padding-left: 1em;}
.inhalt table.downloads td.filesize {text-align: right;padding-right: 1em;padding-left: 1em;}
.inhalt ul {list-style-type: square;margin-left: 2em;padding-left: 0;vertical-align: middle;}
.inhalt ul ul {list-style-type: square;margin-left: 1.1em;padding-left: 0;}
.inhalt ul li {margin-left: 0;padding-left: 0;margin-top: 5px;margin-bottom: 5px;vertical-align: top;padding-bottom: 0.1em;}
* html .inhalt ul li {padding-left: 10px;}
div#InhaltNewsletter {float:left;width: 100%;padding:0;padding-left: 10px;}
* html div#InhaltNewsletter {width: 100%;margin-left:1em;}
div#InhaltNewsletter[id] {float:left;width: 100%;padding:0;padding-left: 10px;}
div#InhaltNewsletter h1 {font-size: 1.2em;text-align: center;}
div#InhaltNewsletter h2 {font-size: 1.2em;text-align: left;}
div#InhaltNewsletter p {}
#InhaltNewsletter .tabelle {text-align: right;margin-bottom: 2em;}
#Ueberschrift {float: left;width: 20%;font-size: 1.2em;font-weight: bold;margin: 0 0 1em;text-align: left;}
#AusrichtRechts {float: left;width: 79.9%;text-align: right;}
.fett {float: left;font-size: 1em;font-weight: bold;text-align: left;  }
.abstand {height: 5px;}
.anmelden-links {float: left;width: 28%;padding-top: 8px;}
.register {vertical-align: middle;}
.Unterstreichung {float: left;width: 100%;color:#076193;}
.detailstext ul {}
.detailstext ul li {}
.StatBericht {list-style-image: url(Pictogramm_Statistischer_Bericht.png)}
.AdressVer {list-style-image: url(Pictogramm_Adress_Ver.png)}
.SonderVer {list-style-image: url(Pictogramm_Sonderveroeff.png)}
.AnaStu {list-style-image: url(Pictogramm_Ana_Stu.png)}
.ITVer {list-style-image: url(Pictogramm_JB_GT_KS.png)}
.DVD {list-style-image: url(DVD.gif)}
.GemVer {list-style-image: url(Pictogramm_GemVer.png)}
.Jahrbuch {list-style-image: url(Pictogramm_JB_GT_KS.png)}
.pdf {list-style-image: url(Icon_PDF.gif);}
.xls {list-style-image: url(Icon_Zip.gif);}
.Info {list-style-image: url(Icon_i.gif);}
/* Kleinere Schrift für Klammertexte */
li.Preis {list-style-type:none;}
.pret {font-size: 92%;}
#SortierZeile {float: left;width: 97.5%;font-size: 95%;font-weight:bold;background-color:#DCE6F2;padding-top: 4px;padding-right: 5px;padding-bottom: 5px;margin-top: 20px;margin-bottom: 20px;}
.Sortierung {float: right;text-align: right;}
.Thema {float: left;text-align: left;font-size: 120%;}
.inhalt ul ul li{margin-left: 0;padding-left: 0;margin-top: 5px;margin-bottom: 5px;}
* html .inhalt ul ul {font-size: 100.01%; }
.Projekte p {margin-top: 5;margin-bottom: 5;}
#mitteSuche {FLOAT: left;WIDTH: 51%;padding-left: 10px;min-width: 53%;margin-right: 10px;PADDING-BOTTOM: 20px;PADDING-TOP: 20px;}
.inhaltStart {FLOAT: left;width: 100%;margin-top:0;margin-bottom: 0;background-position: left;background-repeat: repeat-x;}
* html .inhaltStart {FLOAT: left;width: 99.8%;padding-top: 10px;PADDING-LEFT: 10px;PADDING-BOTTOM: 20px;BACKGROUND-COLOR: #ffffff;}
* html .inhaltStart h3{font-size: 90.1%;}
.inhaltStart {line-height: 1.4em;}
.inhaltStart a:link {font-size: 96%;}
.inhaltSuche {FLOAT: left;width: 100%;padding-LEFT: 10px;PADDING-BOTTOM: 20px;BORDER-TOP: #990000 2px solid;BORDER-LEFT: #990000 5px solid;}
.rightSuche {FLOAT: right;WIDTH: 19%;margin-top: 45px;margin-right: 0;PADDING-TOP: 20px;PADDING-BOTTOM: 20px;BORDER-RIGHT: #990000 1px solid;PADDING-RIGHT: 5px;BORDER-TOP: #990000 1px solid;PADDING-LEFT: 5px;MARGIN-BOTTOM: 10px;BORDER-LEFT: #990000 1px solid;BORDER-BOTTOM: #990000 1px solid;}
.meldung {FLOAT: left;MARGIN-BOTTOM: 5px;PADDING-BOTTOM: 5px;WIDTH: 99%;}
.MeldungsBild {float: left;width: 100px;padding-right: 10px;}
.MeldungsText {margin-top: 0;padding-left: 0;line-height: 1.3em;padding-top: 0;}
.MeldungsText p {padding-top: 0px; margin-top: 0px;line-height: 1.4em;}
.MeldungsText h3 {margin-top: 0;margin-bottom: -7px;padding-top:0;color: #000000;}
/* Inhaltsbereich MITTE ENDE */
/* Linkübersicht unten ANFANG */
.UebersichtLinks {float: left;width: 99.7%;font-size: 80%;margin-bottom: 0;margin-top: 0.5em;border-left: solid 1px #dfdfdf;border-top: solid 1px #dfdfdf;border-right: solid 3px #AEAEAE;border-bottom: solid 3px #AEAEAE;background-color: #ffffff;background-position: left;background-repeat: repeat-x;color: #376092;}
.UebersichtLinks a {color: #376092;}
.UebersichtLinks a:hover, a:focus {color: #ffffff;background-color: #376092;}
* html .UebersichtLinks {clear: left;width: 99.4%;font-size: 95%;margin-left: 0px;margin-bottom: 0;margin-top: 0.5em;margin-right:0px;padding-right: 0px;border-left: solid 1px #dfdfdf;border-top: solid 1px #dfdfdf;border-right: solid 3px #AEAEAE;border-bottom: solid 3px #AEAEAE;background-color: #ffffff;background-position: left;background-repeat: repeat-x;color: #376092;}

.UebersichtLinks ul {list-style-type: none;margin-left: -2.5em;}
* html .UebersichtLinks ul {list-style-type: none;margin-left: 0;}
.UebersichtLinks li {padding-bottom: 5px;}
.zentriert {font-size: 0.81em;margin-top: 0;text-align: center;vertical-align: top;}
#SpalteEins {float:left;width: 15%;padding-left: 5px;padding-right: 5px;padding-top: 3px;padding-bottom: 3px;}
* html #SpalteEins {width: 15%;}
#SpalteZwei {float:left;width: 17%;padding-left: 5px;padding-right: 5px;padding-top: 3px;padding-bottom: 3px;}
* html #SpalteZwei {width: 15%;}
#SpalteDrei {float:left;width: 15%;padding-left: 5px;padding-right: 5px;padding-top: 3px;padding-bottom: 3px;}
* html #SpalteDrei {width: 15%;}
#SpalteVier {float:left;width: 15%;padding-left: 5px;padding-right: 5px;padding-top: 3px;padding-bottom: 3px;}
* html #SpalteVier {width: 15%;}
#SpalteFuenf {float:left;width: 16%;padding-left: 5px;padding-right: 5px;padding-top: 3px;padding-bottom: 3px;}
* html #SpalteFuenf {width: 16%;}
#SpalteSechs {float:left;width: 15%;padding-left: 5px;padding-right: 5px;padding-top: 3px;padding-bottom: 3px;}
* html #SpalteSechs {width: 15%;}
.ZKM {float: left;width: 100%;margin-top: 5em;}
.newsletter {float: left;width: 99.5%;padding-top: 8px;padding-bottom: 0;font-style: italic;font-weight: bold;	height: 82px;vertical-align: bottom;}
#TopTen {float: left;width: 35%;text-align: left;padding-top: 10px;}
#newsletterText {float: left;width: 35%;text-align: right;padding-top: 60px;}
#newsletterGrafik {float: left;width: 35%;text-align: right;margin-left: 20px;}
* html #newsletterGrafik {width: 35%;text-align: right;margin-left: 0px;}
/* Linkübersicht unten ENDE */
/* WARENKORB DEFINITIONEN ANFANG */
.Rot {font-size: 1em;cursor: hand;vertical-align: middle;COLOR: #376092;BACKGROUND-COLOR: #DCE6F2;}
.Grau {font-size: 1em;cursor: hand;vertical-align: middle;COLOR: #376092;BACKGROUND-COLOR: #DCE6F2;}
.Grau a:hover {display: block;COLOR: #376092;BACKGROUND-COLOR: #ffffff;}
.Warenkorb {width:100%;}
.cartkopf {background-color: #DCE6F2;color: #376092;text-align: center;}
.cartunten {background-color: #DCE6F2;color: #376092;text-align: right;}
.korb {background-color: #DCE6F2;color: #376092;}
.basket {width: 1.5em;}
#Roteffekt {TEXT-DECORATION: none;background-color: #DCE6F2;color: #376092;}
#Roteffekt1 {TEXT-DECORATION: underline;background-color: #376092;color: #ffffff;}
#Graueffekt {TEXT-DECORATION: none;background-color: #eeeeee;color: #376092;}
#Graueffekt1 {TEXT-DECORATION: underline;background-color: #DCE6F2;color: #376092;}
.Graugross {font-size: 1em;TEXT-DECORATION: none;cursor: hand;COLOR: #376092;BACKGROUND-COLOR: #eeeeee;vertical-align: middle;width: 21em;}
.Rotgross {font-size: 1em;TEXT-DECORATION: none;cursor: hand;vertical-align: middle;background-image : url(Einkaufswagen_01.gif);background-repeat:no-repeat;background-position: 5px;padding-left: 20px;COLOR: #ffffff;BACKGROUND-COLOR: #990000;width: 16em;padding-top: 5;}
#Rotgrosseffekt {TEXT-DECORATION: none;background-image : url(Einkaufswagen_01.gif);background-repeat:no-repeat;background-position: 5px;padding-left: 20px;background-color: #990000;color: #ffffff;}
#Rotgrosseffekt1 {TEXT-DECORATION: underline;background-image : url(Einkaufswagen_rot.gif);background-repeat:no-repeat;background-position: 5px;padding-left: 20px;background-color: #eeeeee;color: #990000;}
/* WARENKORB DEFINITIONEN ENDE */
.tabelle {float: left;width: 99.9%;}
#zeile {float: left;width: 99.9%;margin-bottom: 2%;text-align:left;}
#splinks {float: left;width: 48%;vertical-align: center;}
#sprechts {float: left;width: 48%;vertical-align: center;margin-top: 3em;}
#zeilemitte {width: 99.9%;text-align: center;}
#spaltedrei {float: left;width: 20%;padding-top: 5px;text-align: left;vertical-align : middle;}
#spaltevier {float: left;width: 38%;text-align: left;}
#spaltefuenf {float: left;width: 40%;padding-top: 1px;text-align: left;}
#spalteeins {float: left;width: 74.5%;}
#spaltezwei {float: left;width: 25%;}
#newsdrei {float: left;width: 20%;padding-top: 5px;text-align: left;vertical-align : middle;}
#newsvier {float: left;width: 30%;text-align: left;}
#newsfuenf {float: left;width: 50%;	padding-top: 1px;text-align: left;}
#neues {float: left;width: 99.9%;height: 220px;}
.cover {float: left;width: 45%;text-align: center;}
.text {float: left;width: 50%;vertical-align: top;padding-left: 2px;}
#details {float: left;width: 99.5%;margin-bottom: 0.5em;padding-top: 10px;}
.detailscover {float: left;padding-right: 5px;padding-bottom:10px;}
.detailstext {float: left;width: 68%;vertical-align: top; padding-left: 20px;}
.detailstext h3 {margin-top: 0;}
.textOhneBild {float: left;width: 100%;vertical-align: top; padding-left: 5px; }
.textOhneBild h3 {margin-top: 0;margin-bottom: -15px;padding-bottom: 0;padding-top: 0;}
.textOhneBild ul {margin-top:0;}
.textOhneBild ul li {margin-top:0;}
* html .textOhneBild h3 {margin-top: 0;margin-bottom: 0;padding-bottom: 0;padding-top: 0;}
.LinksNeben {float: left;clear: both;width: 100%;PADDING-BOTTOM: 3px;PADDING-TOP: 3px;margin-bottom: 0;vertical-align: middle;text-align:left;}
* html .LinksNeben {float: left;clear: both;width: 100%;PADDING-BOTTOM: 1px;PADDING-TOP: 1px;margin-top: 0;vertical-align: middle;}
.LinksNeben ul.Nebeneinander {float: left;width: 100%;margin-bottom: 0;margin-left: -0.5em;margin-top:2em;padding-top:0;vertical-align: middle;}
.LinksNeben ul.Nebeneinander li {padding: 0;line-height: 1.4em;margin-left: 2.5em;}
* html .LinksNeben ul.Nebeneinander li {line-height: 1.2em;margin-left: 2.5em; padding-left: 10px;}
.LinksNeben ul.Nebeneinander .StatBericht li {display: inline;padding: 0;list-style-image: url(Pictogramm_Statistischer_Bericht.png)}
.LinksNeben ul.Nebeneinander .DVD li {display: inline;padding: 0;list-style-image: url(DVD.gif);}
.LinksNeben ul.Nebeneinander .GemVer li {display: inline;padding: 0;list-style-image: url(Pictogramm_GemVer.png)}
.LinksNeben ul.Nebeneinander .Jahrbuch li {display: inline;padding: 0;list-style-image: url(Pictogramm_JB_GT_KS.png)}
.LinksNeben ul.Nebeneinander .pdf li {display: inline;padding: 0;list-style-image: url(Icon_PDF.gif);}
.LinksNeben ul.Nebeneinander .xls li{display: inline;padding: 0;list-style-image: url(Icon_ZIP.gif);}
.LinksNeben ul.Nebeneinander .Info li {display: inline;padding: 0;list-style-image: url(Icon_i.gif);}
#linkeSpalte {float: left;width: 48%;padding-left: 5px;vertical-align: top;height: 220px;}
#rechteSpalte {float: left;width: 48%;padding-left: 5px;vertical-align: top;}
#linkeSpalte[id] {float: left;width: 49%;padding-left: 5px;vertical-align: top;height: 220px;}
#rechteSpalte[id] {float: left;width: 49%;padding-left: 5px;vertical-align: top;}
/* COPYRIGHT ANFANG */
.c1 {FLOAT: left;width: 100%;font-size: 90%;TEXT-ALIGN: center;margin-top: 10px;}
.c1 a {color: #376092;font-weight: bold;}
.c1 a:hover, a:focus {color: #ffffff;background-color: #376092;}
TABLE {FONT-SIZE: 85%;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
* html table {font-size: 75%;}
TH {border-color:  #ccc;border-collapse: collapse;}
TR {border-color:  #ccc;border-collapse: collapse;}
TD {border-color:  #ccc;border-collapse: collapse;}
tbody tr:hover {background-color: gainsboro;}
* html tbody tr{hover:expression(this.onmouseover=new Function("this.style.background='gainsboro';"),this.onmouseout=new Function("this.style.background='#ffffff';"));}
/* COPYRIGHT ENDE */
/* Neue Styledatei ENDE */
#fuss A:link {COLOR: #076193;TEXT-DECORATION: none;}
#fuss A:visited {COLOR: #076193;TEXT-DECORATION: none;}
#fuss A:focus {COLOR: #FFFFFF;background-color: #076193;TEXT-DECORATION: none;}
#fuss A:hover {COLOR: #FFFFFF;background-color: #076193;TEXT-DECORATION: none;}
#fuss A:active {COLOR: #FFFFFF;background-color: #076193;TEXT-DECORATION: none;}
.copyright A:link {TEXT-ALIGN: center;TEXT-DECORATION: none;}
.copyright A:visited {TEXT-ALIGN: center;TEXT-DECORATION: none;}
.copyright A:hover {TEXT-ALIGN: center;TEXT-DECORATION: none;}
.copyright A:focus {TEXT-ALIGN: center;TEXT-DECORATION: none;}
.copyright A:active {TEXT-ALIGN: center;TEXT-DECORATION: none;}
.unsichtbar {DISPLAY: none;}
.Titel {FONT-SIZE: 80%;COLOR: #333333;TEXT-ALIGN: right;}
.toppub {FLOAT: left;margin-BOTTOM: 15px;VERTICAL-ALIGN: top;WIDTH: 100%;PADDING-TOP: 8px;}
.links {PADDING-RIGHT: 15px;FLOAT: left;VERTICAL-ALIGN: middle;TEXT-ALIGN: left;}
.rechtsStart {FLOAT: left;VERTICAL-ALIGN: top;WIDTH: 70%;}
.rechts {FONT-SIZE: 90%;FLOAT: left;VERTICAL-ALIGN: top;WIDTH: 70%;}
.toppub h1 {padding-top: 0;}
.linksquiz {PADDING-RIGHT: 15px;FLOAT: left;VERTICAL-ALIGN: middle;TEXT-ALIGN: left;}
.rechtsquiz {FLOAT: left;font-size: 100%;padding-left: 40px;VERTICAL-ALIGN: top;text-align: center;WIDTH: 50%;}
.rechtsquiz input {color: #990000;font-weight: bold;}
.statistik ul {LIST-STYLE-TYPE: square;padding-top: 0;}
.statistik ul ul {LIST-STYLE-TYPE: square;padding-top: 0;}
* html .statistik ul {LIST-STYLE-TYPE: square;padding-top: 5px;}
* html .statistik ul ul {LIST-STYLE-TYPE: square;padding-top: 5px;}

.fusszeile {FLOAT: left;text-align: right;WIDTH: 100%;padding-top: 12em;}

ul#fuss {BORDER-TOP: #076193 1px solid;margin: 0; padding: 0;font-size: 100.1%;}
ul#fuss li {list-style: none;display: inline;margin: 10px; padding: 0;}

.copyright {MARGIN-TOP: 10%;PADDING-LEFT: 10px;FONT-SIZE: 60%;FLOAT: left;VERTICAL-ALIGN: top;TEXT-ALIGN: left;}
#c2 {VERTICAL-ALIGN: top;}
.liste {FLOAT: left;}
.SuchseiteOben {float: left;width: 99%;BACKGROUND-COLOR: #d5d5d5;padding: 5px;margin-bottom: 10px;}
.SuchseiteUnten {float: left;width: 99%;BACKGROUND-COLOR: #d5d5d5;padding: 5px;}
.suchelinks {text-indent: 5px;PADDING-RIGHT: 16px;FLOAT: left;VERTICAL-ALIGN: middle;TEXT-ALIGN: left;}
.sucherechts {FONT-SIZE: 90%;FLOAT: left;VERTICAL-ALIGN: middle;WIDTH: 70%;}
.beschreibung {display: none;}
.hinweisDoc {FONT-SIZE: 75%;COLOR: #333333;TEXT-ALIGN: left;border-bottom: #990000 1px solid;padding-bottom: 10px;}
.hinweisPub {float: left;width: 95%;margin-top: 15px;FONT-SIZE: 75%;COLOR: #333333;TEXT-ALIGN: left;border-top: #990000 1px solid;padding-top: 10px;margin-left: -3px;margin-right: -3px;}
.fussnote {FONT-SIZE: 75%;}
.bold {font-weight: bold;}
.bold th {font-weight: bold;}
table tbody th {font-weight: normal;}
}
@media print {
body {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12pt;color: #000000;background-color: #FFFFFF;}
h1, h2, h3, h4, h5, h6 {padding-top: 10px;font-size: 14pt;}
table, td, th {font-size: 85%;}
* html table, td, th {font-size: 80%;}
* html acronym {border-bottom: none;}
* html .abbr {border-bottom: none;}
#StartseiteMenuekomplett {display: none;}
#StatistikMenuekomplett {display: none;}
#ITMenuekomplett {display: none;}
#Menuekomplett {display: none;}
.StartseiteMenue {display: none;}
.beschreibung {display: none;}
.UebersichtLinks {display: none;}
#logo {display: none}
#head {display: none;}
#hauptmenue {display: none;}
#Menuekomplett {display: none;}
.Menue {display: none;}
#StartseiteLinksBild {display: none;}
.Ueberschrift {display: none;}
#UeberschriftBlind {display: none;}
.UeberThemen {display: none;}
.LogosProjekte {display: none;}
.ohneDruck {display: none;}
#keinDruck {display: none;}
.bold {	font-weight: bold;}
.bold th {font-weight: bold;}
table tbody th {font-weight: normal;}
#right {display:none;}
#binnen {display:none;}
}